# Configuration file

####################
# block
####################

block {
    I:"Auto Desert"=950
    I:"Auto Jungle"=951
    I:"Auto Tent Empty Large"=952
    I:"Auto Tent Empty Medium"=953
    I:"Auto Tent Empty Small"=954
    I:"Auto Tent Large"=955
    I:"Auto Tent Medium"=956
    I:"Auto Tent Small"=957
    I:"Auto Tundra"=958
    I:"Bear Trap Closed"=959
    I:"Bear Trap Open"=960
    I:"Berry Bush"=961
    I:"Black Door"=962
    I:"Black Sleeping Bag"=963
    I:"Block Banana"=964
    I:"Block Banana Sapling"=965
    I:"Block Camouflage"=966
    I:"Block Coconut"=967
    I:"Block Coconut Sapling"=968
    I:"Block More Camouflage"=969
    I:"Block Palm Leaves"=970
    I:"Block Palm Wood"=971
    I:"Block Spikes"=972
    I:"Block Tent Empty Large"=973
    I:"Block Tent Empty Medium"=974
    I:"Block Tent Empty Small"=975
    I:"Block Tent Fabric"=976
    I:"Block Tent Large"=977
    I:"Block Tent Medium"=978
    I:"Block Tent Small"=979
    I:"Blue Door"=980
    I:"Blue Sleeping Bag"=981
    I:"Brown Door"=982
    I:"Brown Sleeping Bag"=983
    I:"Cabbage Crop"=984
    I:"Camp Desert Flower"=985
    I:"Camp Fire Active"=986
    I:"Camp Fire Idle"=987
    I:"Camp Flower 1"=988
    I:"Camp Stove Active"=989
    I:"Camp Stove Idle"=990
    I:"Coffee Crop"=991
    I:"Coral Block 1"=992
    I:"Coral Block 2"=993
    I:"Coral Plant"=994
    I:"Desert Door"=995
    I:"Desert Sleeping Bag"=996
    I:"Green Door"=997
    I:"Green Sleeping Bag"=998
    I:"Jungle Door"=999
    I:"JungleSleeping Bag"=1000
    I:Lantern=1001
    I:"Leak Crop"=1002
    I:"Lettuce Crop"=1003
    I:"Nether Door"=1004
    I:"Nether Sleeping Bag"=1005
    I:"Pink Door"=1006
    I:"Pink Sleeping Bag"=1007
    I:"Seaweed Block"=1008
    I:"Strawberry Crop"=1009
    I:"Tea Crop"=1010
    I:"Tomatoe Crop"=1011
    I:"Tundra Door"=1012
    I:"Tundra Sleeping Bag"=1013
    I:"Yellow Door"=1014
    I:"Yellow Sleeping Bag"=1015
}


####################
# general
####################

general {
    B:"Enable Ants"=true
    B:"Enable Anvil"=true
    B:"Enable Auto Empty Tents"=true
    B:"Enable Auto Full Tents"=true
    B:"Enable Bears"=true
    B:"Enable Berry Bushes"=true
    B:"Enable Bird WIP"=false
    B:"Enable Boars WIP"=true
    B:"Enable Bunk Beds"=false
    B:"Enable Camp Fire"=true
    B:"Enable Camp Flowers"=true
    B:"Enable Camp Reefs WIP"=true
    B:"Enable Camp Stove"=true
    B:"Enable Deers"=true
    B:"Enable Empty Tents 60"=true
    B:"Enable Fish WIP"=false
    B:"Enable Flies"=true
    B:"Enable Food"=true
    B:"Enable Foxs WIP"=true
    B:"Enable Frogs"=true
    B:"Enable Full Tents 60"=true
    B:"Enable Lanterns"=true
    B:"Enable Rabbits"=true
    B:"Enable Shipwreck WIP"=true
    B:"Enable SleepingBags"=true
    B:"Enable Squirrel WIP"=false
    B:"Enable Tent blocks and items Only turn false is tents and sleeping bags are false"=true
    B:"Enable Traps"=true
    B:"Enable Underwater Shrine WIP"=true
}


####################
# item
####################

item {
    I:"Apple Cider Mug"=12828
    I:"Apple Hot Cider Mug"=12835
    I:"Bacon Sandwich"=12912
    I:"Bear Trap Item"=12824
    I:"Black Door"=12810
    I:"Black Sleeping Bag"=12821
    I:"Blue Door"=12811
    I:"Blue Sleeping Bag"=12822
    I:"Bread Slice"=12907
    I:"Brown Door"=12809
    I:"Brown Sleeping Bag"=12820
    I:"Burnt Bacon"=12864
    I:"Burnt Bowl"=12876
    I:"Burnt Cheese Pizza"=12880
    I:"Burnt Cheese Toastie"=12915
    I:"Burnt Chicken"=12871
    I:"Burnt Fish"=12870
    I:"Burnt Fish Pizza"=12886
    I:"Burnt Frog Soup"=12935
    I:"Burnt Hamburger"=12867
    I:"Burnt Jacket Potato"=12919
    I:"Burnt Jacket Potato Cheese"=12922
    I:"Burnt Meat Pizza"=12883
    I:"Burnt Mushroom Pizza"=12889
    I:"Burnt Porkchop"=12868
    I:"Burnt Pumpkin Slice"=12892
    I:"Burnt Rabbit"=12925
    I:"Burnt Sausage"=12861
    I:"Burnt Steak"=12869
    I:"Burnt Stew"=12906
    I:"Burnt Toast"=12909
    I:"Burnt Tough1"=12930
    I:"Burnt Tough2"=12931
    I:"Burnt Venison"=12938
    I:Cabbage=12856
    I:"Cabbage Seeds"=12849
    I:"Camp Fire Item"=12825
    I:"Camp Hammer"=12813
    I:"Camp Salad"=12893
    I:"Camp Stove Item"=12826
    I:Cheese=12910
    I:"Cheese Sandwich"=12913
    I:"Cheese Toastie"=12914
    I:"Chocolate MilkShake"=12844
    I:Coffee=12855
    I:"Coffee Hot Mug"=12836
    I:"Coffee Mug"=12829
    I:"Coffee Seeds"=12848
    I:"Cold Hot Chocolate"=12830
    I:"Cooked Bacon"=12863
    I:"Cooked Bear Stew"=12903
    I:"Cooked Cheese Pizza"=12879
    I:"Cooked Deer Stew"=12899
    I:"Cooked Fish Pizza"=12885
    I:"Cooked Fish Stew"=12895
    I:"Cooked Fried Egg"=12875
    I:"Cooked Frog Soup"=12934
    I:"Cooked Hamburger"=12866
    I:"Cooked Jacket Potato Cheese"=12921
    I:"Cooked Meat Pizza"=12882
    I:"Cooked Minecraft Stew"=12905
    I:"Cooked Mushroom Pizza"=12888
    I:"Cooked Pumpkin Slice"=12891
    I:"Cooked Pumpkin Stew"=12897
    I:"Cooked Rabbit"=12924
    I:"Cooked Rabbit Stew"=12901
    I:"Cooked Sausage"=12860
    I:"Cooked Scrambled Egg"=12873
    I:"Cooked Tough1"=12928
    I:"Cooked Tough2"=12929
    I:"Cooked Venison"=12937
    I:"Desert Door"=12804
    I:"Desert Sleeping Bag"=12815
    I:"Fish Sandwich"=12916
    I:"Frog Leg"=12932
    I:"Green Door"=12812
    I:"Green Sleeping Bag"=12823
    I:Hamburger=12918
    I:"Hot Chocolate"=12837
    I:"Hot Dog"=12917
    I:"Item Apple Pie"=12949
    I:"Item Banana"=12947
    I:"Item Blackberry"=12941
    I:"Item Blackberry Pie"=12945
    I:"Item Blueberry"=12940
    I:"Item Blueberry Pie"=12944
    I:"Item Coconut"=12948
    I:"Item Redberry"=12939
    I:"Item Redberry Pie"=12943
    I:"Item Strawberry Pie"=12950
    I:"Item Whiteberry"=12942
    I:"Item Whiteberry Pie"=12946
    I:"Jungle Door"=12803
    I:"Jungle Sleeping Bag"=12814
    I:Leek=12857
    I:"Leek Seeds"=12850
    I:Lettuce=12858
    I:"Lettuce Seeds"=12851
    I:"Milk Hot Mug"=12838
    I:"Milk Mug"=12831
    I:"MilkShake Glass"=12842
    I:Mug=12827
    I:"Nether Door"=12806
    I:"Nether Sleeping Bag"=12817
    I:"Pink Door"=12807
    I:"Pink Sleeping Bag"=12818
    I:"Pizza Base"=12877
    I:"Pumpkin Hot Mug"=12839
    I:"Pumpkin Mug"=12832
    I:"Raw Bacon"=12862
    I:"Raw Bear Stew"=12902
    I:"Raw Cheese Pizza"=12878
    I:"Raw Deer Stew"=12898
    I:"Raw Fish Pizza"=12884
    I:"Raw Fish Stew"=12894
    I:"Raw Fried Egg"=12874
    I:"Raw Frog Soup"=12933
    I:"Raw Hamburger"=12865
    I:"Raw Jacket Potato Cheese"=12920
    I:"Raw Meat Pizza"=12881
    I:"Raw Minecraft Stew"=12904
    I:"Raw Mushroom Pizza"=12887
    I:"Raw Pumpkin Slice"=12890
    I:"Raw Pumpkin Stew"=12896
    I:"Raw Rabbit"=12923
    I:"Raw Rabbit Stew"=12900
    I:"Raw Sausage"=12859
    I:"Raw Scrambled Egg"=12872
    I:"Raw Tough1"=12926
    I:"Raw Tough2"=12927
    I:"Raw Venison"=12936
    I:"Sausage Sandwich"=12911
    I:Strawberry=12852
    I:"Strawberry MilkShake"=12843
    I:"Strawberry Seeds"=12845
    I:Tea=12853
    I:"Tea Hot Mug"=12840
    I:"Tea Mug"=12833
    I:"Tea Seeds"=12846
    I:"Tent Equipment"=12801
    I:"Tent Large Equipment"=12802
    I:Toast=12908
    I:Tomatoe=12854
    I:"Tomatoe Seeds"=12847
    I:"Tundra Door"=12805
    I:"Tundra Sleeping Bag"=12816
    I:"Watermelon Hot Mug"=12841
    I:"Watermelon Mug"=12834
    I:"Yellow Door"=12808
    I:"Yellow Sleeping Bag"=12819
}


